# Uses of Class
javax.swing.text.AsyncBoxView.ChildLocator

Packages that use AsyncBoxView.ChildLocator
Package
Description
javax.swing.text
Provides classes and interfaces that deal with editable and noneditable text components.

## Uses of AsyncBoxView.ChildLocator in javax.swing.text

Fields in javax.swing.text declared as AsyncBoxView.ChildLocator
Modifier and Type
Field
Description
`protected AsyncBoxView.ChildLocator`
AsyncBoxView.`locator`
Object that manages the offsets of the children.